{
  "pages": [
    "pages/index/index",
    "pages/othershop/index",
    "pages/othershop00/index",
    "pages/othershop0/index",
    "pages/classify/index",
    "pages/cart/index",
    "pages/sell/index",
    "pages/login/index",
    "pages/register/index",
    "pages/forgetPassword/index",
    "pages/my/index",
    "pages/mykf/index",
    "pages/myincome/index",
    "pages/myincome0/index",
    "pages/myto/index",
    "pages/mydata/index",
    "pages/mybankdata/index",
    "pages/mypassword/index",
    "pages/mypassword2/index",
    "pages/myaddress/index",
    "pages/myaddress_add/index",
    "pages/myorder/index",
    "pages/myorder0/index",
    "pages/myorderinfo/index",
    "pages/myorderwlxx/index",
    "pages/myfavorite/index",
    "pages/mytgm/index",
    "pages/mybalance/index",
    "pages/mybonus/index",
    "pages/mybonus0/index",
    "pages/withdrawal/index",
    "pages/zhuanzhang/index",
    "pages/zhuanhuan/index",
    "pages/shop/index",
    "pages/details/index",
    "pages/list/index",
    "pages/news/index",
    "pages/xsxt/index",
    "pages/articles/index",
    "pages/articledetail/index",
    "pages/qhaddress/index",
    "pages/myusers/index",
    "pages/myskusers/index",
    "pages/zzjf/index",
    "pages/zzjf_log/index",
    "pages/zzjf_qwlog/index",
    "pages/kttgy/index",
    "pages/appbusiness/index",
    "pages/mybusiness/index",
    "pages/mybusiness_info/index",
    "pages/mybusiness_smlog/index",
    "pages/appbusiness0/index",
    "pages/mybusiness0/index",
    "pages/myproducts/index",
    "pages/business/index",
    "pages/businessview/index",
    "pages/pay/index",
    "pages/map/index",
    "pages/checkin_log/index",
    "pages/detailsPoint/index",
    "custom-tab-bar/index",
    "wxParse/wxParse"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "仁E森命",
    "navigationBarBackgroundColor": "#1E88E5",
    "backgroundColor": "#F2f2f2",
    "enablePullDownRefresh": true
  },
  "tabBar": {
    "custom": true,
    "color": "#6e6d6b",
    "selectedColor": "#1E88E5",
    "borderStyle": "white",
    "backgroundColor": "#292929",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "images/footer-icon-01.png",
        "selectedIconPath": "images/footer-icon-01-active.png",
        "text": "首页"
      },{
        "pagePath": "pages/news/index",
        "iconPath": "images/footer-icon-05.png",
        "selectedIconPath": "images/footer-icon-05-active.png",
        "text": "资讯"
      },
      {
        "pagePath": "pages/shop/index",
        "iconPath": "images/footer-icon-07.png",
        "selectedIconPath": "images/footer-icon-07-active.png",
        "text": "商城"
      },
      {
        "pagePath": "pages/business/index",
        "iconPath": "images/footer-icon-02.png",
        "selectedIconPath": "images/footer-icon-02-active.png",
        "text": "门店"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "images/footer-icon-04.png",
        "selectedIconPath": "images/footer-icon-04-active.png",
        "text": "我的"
      }
    ] 
  },"usingComponents": {
    "custom-tab-bar": "custom-tab-bar/index"
  },"requiredPrivateInfos": [
    "chooseAddress",
    "getLocation"
   ],
  
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于标注自提地址距离" 
    }
  },
  "debug": true,
  "sitemapLocation": "sitemap.json"

}